INCLUDES = -I$(includedir)/kabc $(all_includes)

METASOURCES = AUTO

bin_PROGRAMS = kabcfrontend

kabcfrontend_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_QT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_KIO) -ltdetexteditor
kabcfrontend_LDADD = -lkabc $(LIB_TDECORE)
kabcfrontend_SOURCES = main.cpp mainWindow.ui

